@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* ------------- MyriadWebPro --------------*/
	@font-face {
		font-family: 'MyriadWebPro';
		src: url('/fonts/myriadwebpro.eot'); 
		src: url('/fonts/myriadwebpro.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/myriadwebpro.woff') format('woff'),
			 url('/fonts/myriadwebpro.ttf') format('truetype'),
			 url('/fonts/myriadwebpro.svg#myriadwebpro') format('svg');
		font-weight: normal;
		font-style: normal;
	}

/* ------------- Myriad --------------*/
		
@font-face {
    font-family: 'mistralregular';
    src: url('/fonts/mistral-webfont.eot');
    src: url('/fonts/mistral-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/mistral-webfont.woff') format('woff'),
         url('/fonts/mistral-webfont.ttf') format('truetype'),
         url('/fonts/mistral-webfont.svg#mistralregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-It';
	src: url('/fonts/MyriadPro-It.eot');
	src: url('/fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/MyriadPro-It.woff') format('woff'), 
	url('/fonts/MyriadPro-It.ttf') format('truetype'), 
	url('/fonts/MyriadPro-It.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-BoldCond';
	src: url('fonts/MyriadPro-BoldCond.eot');
	src: url('/fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/MyriadPro-BoldCond.woff') format('woff'), 
	url('/fonts/MyriadPro-BoldCond.ttf') format('truetype'), 
	url('/fonts/MyriadPro-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Bold';
	src: url('/fonts/MyriadPro-Bold.eot');
	src: url('/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/MyriadPro-Bold.woff') format('woff'), 
	url('/fonts/MyriadPro-Bold.ttf') format('truetype'), 
	url('/fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b,strong{font-weight:bold;}
em,i{font-style:italic;}

	
body{color:#58595B; font-family:myriadwebpro,Arial,Helvetica,sans-serif; font-size:16px;  background:url(/images/bg_footer2.gif) repeat-x bottom;margin:0p;padding:0px;}
.allPage{background:url(/images/bg.gif) repeat-x top;}
.wrapperAll{width:1247.24px; background:url(/images/bg_box.png) repeat-y center;margin:0px auto 0px auto;padding:0px;}
.clearAll{clear:both;}

.headerTop {
    margin: 0 auto;
    width: 1152.45px;
}
.banner{width:960px;margin:0px auto; background:url(/images/banner.jpg) no-repeat;height:250px;}
.logoDiv{background:url(/images/bg_logo.png) no-repeat;height:129px;margin-top:10px; float:left;}
a.logo{width:658px;height:80px;display:block;text-indent:-999px;float:left;margin-left:30px;margin-top:10px; background:url(/images/Title_Logo.png) no-repeat;}
.freecall{float:right; margin-right:30px;;margin-top:30px;}
.freecall{color:#DB202D; font-size: 30px; font-family: 'Conv_MyriadPro-BoldCond';}
.cat_button {
    background: url("/images/button_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    height: 44px;
	line-height:44px;
	text-align:center;
	font-size:16px;
    width: 71px;
	cursor:pointer;
	font-family: 'Conv_MyriadPro-Bold';
}

#testimonial p:after{
content: url("/images/quote2.gif");
}

.navMain {
    background: url("/images/bg_menu2.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 18px;
    height: 49px;
    margin-left: auto;
    margin-right: auto; 
    position: relative;
    width: 1195.57px;
  
}
.navMain ul{margin:0px;padding:0px; list-style:none;margin-left:20px; }

.navMain a {
    color: #FFFFFF;
    display: block;
    height: 30px;
    margin-bottom: 0;
    padding-left: 30px;
    padding-right: 28px;
    padding-top: 10px;
	padding-bottom:2px;
    text-decoration: none;
}
.navMain a:hover {background-color:#DB202D; color:#ffffff; text-decoration:none; }
.navMain li {
    display: block;
    float: left;
    height: 50px;
    margin: 0;
    padding: 0;
	position:relative;
}
.navMain li.selected a,.navMain li.selected a:hover{background-color:#DB202D; color:#ffffff;}
/*.navMain li#last a{background:none;} */
.navMain li ul {position: absolute;left: -999em;background:#4571BB; width:160px;margin:0px;z-index:10;padding:0px;border-bottom:5px solid #4571BB ;}
.navMain li ul li{padding:0px;margin:0px;height:25px;line-height:25px;display:block; width:160px;background:#4572BB; }
.navMain li ul li a,.navMain li.selected ul li a  { margin:0px;padding:0px;display:block;height:25px;font-size:13px;background:none; color:#ffffff;width:150px;padding-left:10px;}
.navMain li ul li a:hover,.navMain li.selected ul li a:hover {background-color:#DB202D; color:#ffffff;width:150px;height:25px;padding-left:10px;}
.navMain li:hover ul, .navMain li.sfhover ul { /* lists nested under hovered list items */
	left: auto;}
.contentBox{width:1078.173px;margin:55px auto 0px;	}
.contentBox_home{width:1078.173px;margin:0px auto 0px;	}


.contentLeft {
    float: left;
    height: auto !important;
    margin-left: 80px;
    min-height: 600px;
    padding-top: 25px;
    width: 702.686px; 
}

.contentLeft p{
    text-align: justify;
}

.contentRight {
    float: right;
    margin-right: 90px;
    margin-top: 25px;
    width: 334px;
}
#offer {
    height: auto;
    margin-bottom: 20px;
    position: relative;
    width: 342px;
} 

#offer div {
    float: left;
}
#offer div{float:left;}
#offer h2{background:url(/images/specialoffer_des.png) no-repeat top left;width:367px;height:41px;text-align:center; color:#ffffff; font-family:MyriadWebPro,Century Gothic,Arial, Helvetica, sans-serif; font-size:18px; margin-left:-11px; position:absolute;margin-top: 210px;line-height:30px;}
.more{ text-align:right;margin-top:5px;}
.more:after{content:""!important;}
.more a{color:#666666; text-decoration:none;font-style: normal;}
.more a:hover{color:#666666; text-decoration:underline; }
h2 a{text-decoration:none;}
#scrollingDiv{ width:auto;}
#scrollingDiv.stick {
    position: fixed; 
    top: 70px;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
}
#testimonial{position:relative;}
#testimonial div{background:url(/images/quote1.gif) no-repeat top left;position:absolute;}
/*#testimonial p{background:url(/images/quote2.gif) no-repeat bottom right;} */
.sideMenu{background:url(/images/bg_side.png) no-repeat right;width:301px;height:247px;margin-left:-2px;margin-bottom:20px;}
.sideMenu ul, .sideMenu li{margin:0px;padding:0px; list-style:none;}
.sideMenu ul{padding:10px 40px 10px 20px;}
.sideMenu li{border-bottom:1px solid #ffffff;height:30px; line-height:30px; display:block;padding-left:28px;}
li#Mcontact{background:url(/images/ic_phone.png) no-repeat center left;}
li#Mmail{background:url(/images/ic_mail.png) no-repeat center left;}
li#Mprint{background:url(/images/ic_print.png) no-repeat center left;}
li#Mdown{background:url(/images/ic_down.png) no-repeat center left;}
li#Mbook{background:url(/images/ic_mouse.png) no-repeat center left;}
li#Mweather{background:url(/images/ic_cloud.png) no-repeat center left;}
li#Mrate{background:url(/images/ic_dollar.png) no-repeat center left;}
.sideMenu a{color:#ffffff; text-decoration:none;}
.sideMenu a:hover{color:#ffffff; text-decoration:underline;}


#china{background:url(/images/Home_001.jpg) no-repeat; letter-spacing:2px;}
#usa{background:url(/images/Home_003.jpg) no-repeat; letter-spacing:2px;}
#hongkong{background:url(/images/Home_004.jpg) no-repeat;margin-right:0px; letter-spacing:2px;}
#asia{background:url(/images/Home_002.jpg) no-repeat;margin-right:0px; letter-spacing:2px;}

.box ul{margin:0px;padding:0px; list-style:none; }
.box a {color:#666666; font-size:36px; font-family: 'Conv_MyriadPro-BoldCond'; text-decoration:none;margin-top:268px;margin-left:30px; display:block; }
.box a:hover{color:#DB202D; text-decoration:none; }
.box li {
    float: left;
    height: 324px;
    margin: 0 20px 20px 0;
    padding: 0;
    width: 528px;
	position:relative;
	overflow:hidden;
}
.box li#last a{background:none;}
.box li ul {
    background: url("/images/hm_tours.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 274px;
    left: -9999em;
    margin-top: 20px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 373px;
    z-index: 10;
}
.box li .to-top, .box li .to-bottom {
	position: absolute;
	left: -9999em;
	width: 236px;
	height: 20px;
	margin-top:0;
	z-index:80;
	cursor:pointer;
	padding: 0 11px;
}
.box li .to-top {
    border-top-right-radius: 7px;
    top: 0;
    width: 362px;  
}
.box li .to-bottom {
    bottom: 0;
    width: 362px;
}
.box li ul li {
    border-bottom: 1px dashed #FFFFFF;
    display: block;
    height: auto;
    line-height: 30px;
    margin: 0 0 0 20px;
    padding: 0;
    width: 93%;
}
.box li ul li a { margin:0px;padding:0px;display:block;height:30px;font-size:14px; font-family:Arial, Helvetica, sans-serif;background:none; color:#ffffff;width:340px;padding-left:10px; letter-spacing:0px;}
.box li ul li a:hover {background:#none;height:30px;padding-left:10px; color:#3376BB;}
.box li:hover ul,.box li:hover .to-top,.box li:hover .to-bottom, .box li.sfhover ul,.bgtop,.bgbottom { /* lists nested under hovered list items */
	right:0;
			left: auto;}
.botFooter {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 1140px;
}
.botFooter a{color:#ffffff; text-decoration:none;}
.botFooter a:hover{color:#ffffff; text-decoration:underline;}

.col {
	font-family: 'Conv_MyriadPro-Bold';
    float: left;
    width: 150px;
	font-size:15px;
}
.copyright{float:right;width:500px; text-align:right; padding-right: 30px; font-size:15px;}

.bottom{height:55px; background:url(/images/bot_box.png) no-repeat top center; margin:0px auto;}
.testi{padding-bottom:10px;margin-bottom:20px;background:url(/images/quote1.gif) no-repeat top left; border-bottom: 2px dotted;}
/*.testi div{background:url(/images/quote2.gif) no-repeat bottom right;}*/

.spec{} 

.broApp{text-align:center;margin-bottom:20px;font-size:17px;margin-right:10px;}
.broApp strong{font-size:13px;}
.broApp a{text-decoration:none;font-size:17px;}
.broApp a:hover{text-decoration:underline;}
.broApp img{margin-bottom:10px;margin-top:5px; /*-moz-box-shadow:    3px 3px 5px 0px #999;  -webkit-box-shadow: 3px 3px 5px 0px #999;  box-shadow:         3px 3px 5px 0px #999;*/}

h1{color:#3376BB;font-size:24px;font-weight:normal!important;}
h2{font-size:18px; font-weight:normal;margin-bottom:10px;} 
h3{color:#333333; font-size:20px; font-weight:normal;margin-bottom:10px; font-family: 'Conv_MyriadPro-It';}
a {
    color: #666666;
    text-decoration: underline;
}
.literature-container a{
	text-decoration:none;
}
a:hover{color:#DB202D; text-decoration:none;}
p,ul{margin-bottom:10px;}
ul{list-style:disc;padding-left:20px;}
.req,.date{color:#DB202D;}
.author{display:none;}
ul{list-style:disc;margin-bottom:15px; list-style-position:outside;padding-left:18px;}
ol{margin-bottom:15px; list-style-position:outside;padding-left:20px;}
li{margin-bottom:10px;}
.highLight{font-size:24px;color:#3376BB;font-weight:bold;}
.tbTour{margin-bottom:20px;}
.tbTour td{padding:2px;}
.tbPrice td{padding:4px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:11px;}
.tbPrice{border-left:1px solid #cccccc;border-top:1px solid #cccccc;margin-bottom:20px;}

.tbCol1,.tbCol2,.tbCol3,.tbColMonth, .tbCol4{padding:2px;border-bottom:1px dashed #3376BB;text-align:left;float:left;height:20px; font-size:13px; line-height:20px;}


.tbCol1 {
    background: none repeat scroll 0 0 #F1FAFF;
    padding-left: 10px;
    width: 320px;
	border-right: thin solid #58595B;
}
.tbCol2{width:70px;}
.tbCol3{width:80px;text-align: center;}

.tbCol4 {
    background: none repeat scroll 0 0 #F1FAFF;
    padding-left: 10px;
    width: 320px;
	border-right: thin solid #58595B;
}

.blueBack{background:#3376BB; color:#ffffff;}
.lightBack{background:#CCEEFF no-repeat center center; text-align:center;}
.darkBack{background:#F1FAFF no-repeat center center; text-align:center;}
.tbColMonth{width:40px;border-right: thin solid;}

.month1{background-image:url(../images/true.png);}

h4{
	border:solid 1px #c3c3c3;display:block;padding-left:10px;background:#DB202D;color:#ffffff;height:20px;line-height:20px; cursor:pointer;border:none;font-weight:bold;font-size:14px;margin-bottom:10px;
}
#inclusiveDiv,#exclusiveDiv
{
height:auto;
display:none;margin-bottom:10px;
}
.tag_under_logo{
  	position: absolute;
 	top: 120px;
    z-index: 11;
    margin-left: 24px;
    font-size: 10px;
}
/* ------------------------------
Navigasi Tabs
------------------------------ */
#konten{margin-bottom:20px;}
ul#nav {
	padding:20px 0px 10px 0;
}
ul#nav li{
	display:inline;
	float:left;
	position:relative;
	margin-right:5px;width:66px;height:28px;
}
ul#nav li a{
	background:url(../images/day1.gif) no-repeat;width:66px;height:28px;line-height:28px;
	color:#FFF;
	text-decoration:none;
	display: block;
	text-align:center;
}
ul#nav li a:hover{
	background:url(../images/day2.gif) no-repeat; 
}
ul#nav li a.active, ul#nav li a.active:hover{
	background:url(../images/day2.gif) no-repeat;
}

.breadDiv{font-size:14px;margin-bottom:10px;}
.lic{font-size:12px;float:right;font-family:'MyriadWebPro';}

.banners {
    display: block;
}
.top_banner {
    height: auto;
    padding-left: 0;
    width: 1152.45px;
}
.subtitle {
    color: #3376BB;
	font-family: 'Conv_MyriadPro-It';
    font-size: 26px;
}
h1{
    color: #3376BB;
	font-family: 'Conv_MyriadPro-Bold';
    font-size: 34px;
	word-spacing:4px;
	letter-spacing:1px;
	}

.indent_t{padding-left:65px;}
.blue{color:#3376BB;}
.blue_strong{
    color: #3376BB;
	font-family: 'Conv_MyriadPro-Bold';
	font-size:16px;
}
.red{color:#DB202D}
.navMain li:last-child:after{
    content: url("/images/linev.gif");
    right: -2px;
    position: absolute;
    top: 8px; 
}
	.navMain li:hover ul li:first-child{ 
	background:none; 
	height:auto!important;
	}
	.navMain li:hover ul li:first-child{
	background:none; 
	height:auto!important;
	}
	.selected a:hover.selected ul li a{background:none!important;}
	/*--
.navMain li.selected:first-child a:after {
    background: url("/images/linev.gif") no-repeat scroll left center transparent !important;
    color: #FFFFFF;
    content: "";
    display: block;
    height: 40px;
    left: 20.6px;
    margin-left: -1.5px;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: -1;
}
*/ 

.navMain a:before {
    content: url("/images/linev.gif");
    left: -1px;
    position: absolute; 
    top: 8px;
}
.navMain li.selected ul li a:before {
    content: none;
}
.navMain li.selected ul li:last-child:after{
	content:none;
}
.navMain li ul li a:before {
    content: none;
}
.navMain li ul li:last-child:after{
	content:none;
}

.spec > p {
    float: left;
    margin-top: 10px;
    width: 330px;
}
.spec a {
    color: #FFFFFF; 
}

.discover_more > a {
    color: #666666;
    float: right;
    text-decoration: none;
}
.discover_more > a:hover{text-decoration:underline;}
.mistral { 
    font-family: mistralregular;
	font-style:normal;
	font-size: 22.6px;
  background:none!important;
}
.mistral:after{
  content:""!important;
}
.testi > div:first-child p:first-child {
    text-indent: 30px!important;
}

#testimonial p:first-child {
    text-indent: 30px;
}
table.webapptable td{
	float:left;
}
.webform {
    float: left;
}

.webapptable{
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 130px;
}

#list_backup {
    border-bottom: thin dashed;
    clear: both;
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
}
#left {
    float: left;
    padding-right: 20px;
}
#right {
    float: right;
    width: 400px;
}
.booktour #right{
	width:530px!important;
}

.blue_italic {
    color: #3376BB;
	font-family: 'Conv_MyriadPro-It';
	font-size:16px;
}

#no-column {
    margin-left: auto;
    margin-right: auto;
    width: 1090px;
	padding-top:25px;
}
.no-list-style{
	list-style:none;
	padding-left: 80px;
	line-height:10px;
}
#middle{float:right;}
#left1{float:left;list-style:none;}
#right1{float:right;list-style:none;}
.email{padding-top:10px;}
.address{padding-top:10px;}
.worldwide{padding-top:10px;}
.block_link:hover{color:#fff;}
.block_link{
    background: none repeat scroll 0 0 #DB202D;
    color: #FFFFFF;
    text-decoration: none;
	padding-left:5px;
	padding-right:5px;
}

.address_label {
    padding-bottom: 107px;
    padding-top: 10px;
}

.Trading_label {
    padding-bottom: 78px;
}

.Worldwide {
    padding-top: 20px;
}

.Trading {
	 padding-top: 20px;
} 
.booktour {
    float: left;
    padding-bottom: 20px;
    border-bottom: thin dashed #666666;
    margin-bottom: 20px;
}
.booktour_last{
	border-bottom:none;
}

.agen-login {
    background: url("/images/agen-login-bg.png") no-repeat scroll 0 0 transparent;
    height: 31px;
    margin-top: 15px;
    padding-top: 14px;
    text-align: center;
    vertical-align: bottom;
    width: 110px;
	color: #FFFFFF;
}

.free_call_reservation {
	margin-top: 40px;
	width: 470px;
	float: left;
}
.free_call_reservation ul {
    padding-left:0;
}
.agen-login:hover{
	color: #DB202D;
}
.agen-login{
	color:#fff;
}

.tbCol1 > a {
    color: #3376BB;
    text-decoration: none;
}
.tbCol1:hover { 
    background: #3376BB;
    text-decoration: none;
	color:#fff;
}
.tbCol1:hover a{
	color:#fff;
}
.width88px { 
    width: 80px;
}
.width94px{width:94px;}
.noborder{border-right:none;}

.english_tour {
    background: url("/images/english_tour_button.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 31px;
    padding-top: 10px;
    text-align: center;
    width: 166px;
    padding-right: 15px;
	cursor:pointer;
	font-family: 'Conv_MyriadPro-Bold';
}

.english_tour a{
    color: #FFFFFF;
}

.chinese_tour {
    background: url("/images/chinese_tour_button.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left; 
    height: 31px;
    padding-top: 10px;
    text-align: center;
    width: 166px;
	cursor:pointer;
	font-family: 'Conv_MyriadPro-Bold';
	
} 
.endquote:after {
    content: url("/images/quote2.gif");
    padding-left: 10px;
}
.no-style {
    text-decoration: none;
}
.bold{ font-family: 'Conv_MyriadPro-Bold';}


.no-margin{margin:0;}
.right{float:right;} 
.white{color:#fff;}
.chinese_tour:hover a{color:#fff;}
.testi:last-child {
    border-bottom: medium none !important;
}
.box li .to-bottom:after {
    color: yellow;
    content: url("/images/anchor.png");
    height: 20px;
    left: 190px;
    position: absolute;
    top: 2px;
    width: 70px;
}
.box li .to-top:after {
    color: yellow;
    content: url("/images/anchor_top.png");
    height: 20px;
    left: 190px;
    position: absolute;
    top: 5px;
    width: 70px; 
}
.box li:hover > .bgbottom{
     background:url("/images/to-bottom-bg.png") no-repeat scroll 0 0 transparent;
    display: block; 
    height: 20px;
    left: 145px;
    position: absolute; 
    top: 304px;
    width: 448px;
    z-index: 80;
}
.box li:hover > .bgtop {

    background:url("/images/to-top-bg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    left: 145px;
    position: absolute;
    top: 0;
    width: 448px;
    z-index: 80;
} 
.bgtop{display:none;}
.bgbottom{display:none;} 
.box ul li ul li:hover .bgtop{
	display:none;
}
#middle > ul{
	padding-left: 7px;
}
#brochure_r {
    float: left;
    margin-left: 150px !important;
    margin-top: -42px;
}
.webform label {
	font-size:13px;

}